.flymenu .city .second {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.flymenu .city .second .icon-arrow {
  margin-left: 6px;
}

.btn.btn-white {
  color: #191919;
}

.menu-block .wrap {
  flex-direction: column;
}
.menu-block .block.city {
  position: absolute;
  top: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: none;
}
@media (max-width: 992px) {
  .menu-block .block.city {
    display: flex;
  }
}
.menu-block .block.city .icon {
  width: 21px;
  height: 25px;
  margin-right: 12px;
  margin-top: 2px;
  background: url(../images/map.png);
}
.menu-block .block.city .first {
  font-family: "museo300", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #292929;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 21px;
}
.menu-block .block.city .second {
  font-family: "museo700", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #292929;
  font-size: 15px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.menu-block .block.city .second .icon-arrow {
  margin-left: 6px;
}

@media (max-width: 767px) {
  .header .wrap .text .first {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .header-buttons {
    flex-direction: column;
    display: flex;
    align-items: center;
  }
}
.header-buttons .btn {
  width: 220px;
}
.header-buttons a {
  margin-right: 10px;
}
@media (max-width: 767px) {
  .header-buttons a {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .header-buttons a:first-child {
    order: 1;
    margin-top: 6px;
  }
}
.header-buttons a:last-child {
  margin-right: 0;
}

.flymenu .call {
  flex-direction: column;
  padding-left: 50px;
  justify-content: center;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .flymenu .call {
    padding-left: 30px;
  }
}
.flymenu .call .call-phone {
  padding: 0;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  color: #FFFFFF;
  font-family: "museo700", sans-serif;
}
@media (max-width: 992px) {
  .flymenu .call .call-phone {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .flymenu .call .call-phone {
    display: none;
  }
}
.flymenu .call .call-links {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .flymenu .call .call-links {
    margin-right: 20px;
  }
}
.flymenu .call .call-links-item {
  padding: 0;
  margin-right: 10px;
}
.flymenu .call .call-links-item:last-child {
  margin-right: 0;
}

.ourwork .ourwork-nav button {
  top: 50%;
}

@media (max-width: 767px) {
  .block.worktime .icon {
    display: none;
    margin-left: auto;
    justify-content: flex-end;
  }
  .block.worktime .icon .text {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .flymenu .worktime {
    margin-left: auto;
    justify-content: flex-end;
  }
  .flymenu .worktime .text {
    margin-left: auto;
  }
}

.header .wrap .text .toptext {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  font-family: "museo700", sans-serif;
  color: #FFFFFF;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .header .wrap .text .toptext {
    font-size: 14px;
    line-height: 17px;
  }
}

.header-bottoms {
  left: 0;
  position: absolute;
  width: 100%;
  bottom: 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .header-bottoms {
    flex-direction: column;
    bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.header-bottoms .header-bottoms-item-line {
  width: 1px;
  background-color: #fff;
  align-self: stretch;
}
@media (max-width: 767px) {
  .header-bottoms .header-bottoms-item-line {
    display: none;
  }
}
.header-bottoms-item {
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .header-bottoms-item {
    width: 100%;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .header-bottoms-item:last-child {
    border-bottom: unset;
    margin-bottom: unset;
    padding-bottom: unset;
  }
}
.header-bottoms-item-icon {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .header-bottoms-item-icon {
    width: 30px;
    margin-right: 10px;
    margin-bottom: 0;
  }
  .header-bottoms-item-icon svg {
    width: 100%;
  }
}
.header-bottoms-item-text {
  font-family: "museo700", sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 140%;
  color: #FFFFFF;
}
@media (max-width: 992px) {
  .header-bottoms-item-text {
    font-size: 15px;
    line-height: 140%;
  }
}

.ourwork .subtitle {
  margin-bottom: 40px;
}

.ourwork .slide .old .image {
  height: 440px;
  background-size: cover;
}
@media (max-width: 767px) {
  .ourwork .slide .old .image {
    height: 300px;
  }
}

.ourwork .slide .old .title {
  margin-left: auto;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  width: 177px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 30px;
}

.ourwork .slide .new .title {
  margin-right: auto;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  width: 177px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 30px;
}

.ourwork .slide .new .image {
  height: 440px;
  background-size: cover;
}
@media (max-width: 767px) {
  .ourwork .slide .new .image {
    height: 300px;
  }
}

.ourwork .dots-wrap {
  padding-top: 35px;
  padding-bottom: 50px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ourwork .dots-wrap .videoblock-dots {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ourwork .dots-wrap .videoblock-dots .owl-dot {
  border: none;
  outline: none;
  background-color: #d1d1d1;
  width: 14px;
  height: 14px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  margin: 5px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.ourwork .dots-wrap .videoblock-dots .active {
  background-color: #00b04c;
  width: 16px;
  height: 16px;
}

.ourwork .dots-wrap .videoblock-dots::before {
  position: absolute;
  left: -46px;
  top: 50%;
  margin-top: -1px;
  content: "";
  width: 38px;
  height: 3px;
  background-color: #d1d1d1;
}

.ourwork .dots-wrap .videoblock-dots::after {
  position: absolute;
  right: -46px;
  top: 50%;
  margin-top: -1px;
  content: "";
  width: 38px;
  height: 3px;
  background-color: #d1d1d1;
}

.ourwork .flex-cont {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1350px) {
  .ourwork .flex-cont .slide .new {
    height: unset;
  }
  .ourwork .flex-cont .slide .old {
    height: unset;
  }
}
@media (max-width: 767px) {
  .ourwork .flex-cont .slide .new .title {
    width: 141px;
    font-size: 13px;
  }
  .ourwork .flex-cont .slide .old {
    margin-bottom: 0;
  }
  .ourwork .flex-cont .slide .old .title {
    width: 141px;
    font-size: 13px;
  }
}
.ourwork .flex-cont .slide:first-child {
  margin-right: 4%;
}

@media (max-width: 1350px) {
  .slider-ourwork .slide .new {
    height: 350px;
  }
  .slider-ourwork .slide .old {
    height: 350px;
  }
}

.videoblock {
  padding-top: 50px;
}

.videoblock .videoblock-slider .slide {
  height: unset;
  width: 100%;
}
.videoblock .videoblock-slider .slide-alone .image {
  width: 100%;
  padding-bottom: 56%;
  height: unset;
  margin-bottom: 20px;
}
.videoblock .videoblock-slider .slide-alone:hover .image a svg {
  opacity: 1;
}
.videoblock .videoblock-slider .slide-alone .title {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  font-family: "museo700", sans-serif;
  color: #000000;
}
.videoblock .videoblock-slider .slide .image {
  position: relative;
}
.videoblock .videoblock-slider .slide .image a {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
}
.videoblock .videoblock-slider .slide .image a svg {
  opacity: 1;
  transition: 0.3s ease-in-out;
}
.videoblock .videoblock-slider .slide-multi {
  width: 100%;
  padding-bottom: 56%;
  position: relative;
}
.videoblock .videoblock-slider .slide-multi-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-auto-flow: column;
  grid-gap: 20px;
}
.videoblock .videoblock-slider .slide-multi .slide-item:hover .image a svg {
  opacity: 1;
}

.review .wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
}
.review .wrap .about {
  width: 100%;
}
@media (max-width: 767px) {
  .review .wrap {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
  }
}
.review .wrap .review-image {
  width: 100%;
  padding-bottom: 56%;
  border-radius: 25px;
  overflow: hidden;
  position: relative;
}
.review .wrap .review-image img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.new-review {
  padding-top: 120px;
}
@media (max-width: 767px) {
  .new-review {
    padding-top: 60px;
  }
}
.new-review .new-review-links {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .new-review .new-review-links {
    flex-direction: column;
    align-items: flex-start;
  }
}
.new-review .new-review-links-title {
  font-weight: 600;
  font-size: 15px;
  line-height: 140%;
  text-transform: uppercase;
  color: #000000;
  margin-right: 20px;
  font-family: "museo700", sans-serif;
}
@media (max-width: 767px) {
  .new-review .new-review-links-title {
    margin-bottom: 20px;
  }
}
.new-review .new-review-links-icons {
  display: flex;
  align-items: center;
}
.new-review .new-review-links-icons-item {
  margin-right: 10px;
}
.new-review .new-review-links-icons-item:last-child {
  margin-right: 0;
}
.new-review .review-nav button {
  position: absolute;
  top: 43%;
  outline: none;
  border: none;
  background-color: transparent;
  font-size: 15px;
  color: #7f7f7f;
  cursor: pointer;
  text-transform: uppercase;
}
.new-review .review-nav .owl-prev {
  left: -80px;
}
.new-review .review-nav .owl-prev::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #7f7f7f;
  top: -2px;
  left: 6px;
}
.new-review .review-nav .owl-next {
  right: -80px;
}
.new-review .review-nav .owl-next::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #7f7f7f;
  top: -2px;
  right: 6px;
}
.new-review .dots-wrap {
  padding-top: 35px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.new-review .dots-wrap .rev-dots {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.new-review .dots-wrap .rev-dots::before {
  position: absolute;
  left: -46px;
  top: 50%;
  margin-top: -1px;
  content: "";
  width: 38px;
  height: 3px;
  background-color: #d1d1d1;
}
.new-review .dots-wrap .rev-dots::after {
  position: absolute;
  right: -46px;
  top: 50%;
  margin-top: -1px;
  content: "";
  width: 38px;
  height: 3px;
  background-color: #d1d1d1;
}
.new-review .dots-wrap .rev-dots .owl-dot {
  border: none;
  outline: none;
  background-color: #d1d1d1;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  margin: 5px;
  cursor: pointer;
  transition: 0.3s;
}
.new-review .dots-wrap .rev-dots .owl-dot:hover {
  width: 16px;
  height: 16px;
}
.new-review .dots-wrap .rev-dots .active {
  background-color: #00b04c;
  width: 16px;
  height: 16px;
}
.new-review .slide {
  height: 450px;
  background: #FFFFFF;
  border-radius: 25px;
  overflow: hidden;
  width: 100%;
}
.new-review .slide-solo .img {
  width: 100%;
  height: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.new-review .slide-solo .img a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.new-review .slide-solo .img a svg {
  opacity: 1;
  transition: 0.3s ease-in-out;
}
.new-review .slide-solo .img:hover a svg {
  opacity: 1;
}
.new-review .slide .text {
  padding: 20px;
}
.new-review .slide .text .review-text {
  font-family: "museo300", sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 140%;
  color: #191919;
}
.new-review .slide .text .review-text-more {
  font-weight: 300;
  display: none;
  font-size: 15px;
  cursor: pointer;
  line-height: 140%;
  font-family: "museo300", sans-serif;
  color: #848484;
  margin-top: 8px;
}
.new-review .slide .img {
  width: 100%;
  padding-bottom: 67%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.new-review .slide .img a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.new-review .slide .img a svg {
  opacity: 1;
  transition: 0.3s ease-in-out;
}
.new-review .slide .img:hover a svg {
  opacity: 1;
}

.block.city {
  cursor: pointer;
}

.modal-cities {
  max-width: 1000px;
}
.modal-cities .modal-window-text-title {
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  font-family: "museo700", sans-serif;
  color: #191919;
  margin-bottom: 20px;
}
.modal-cities .modal-city-content {
  width: 100%;
  height: 60vh;
  display: -webkit-box;
  overflow-y: scroll;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 767px) {
  .modal-cities .modal-city-content {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: auto;
    max-height: unset;
    grid-template-columns: repeat(1, 1fr);
  }
}
.modal-cities .modal-city-item {
  margin-top: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: "museo700", sans-serif;
}
.modal-cities .modal-city-item-letter {
  color: #292929;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 14px;
  font-family: "museo700", sans-serif;
}
.modal-cities .modal-city-item-elem {
  margin-top: 6px;
  cursor: pointer;
}
.modal-cities .modal-city-item-elem a {
  text-decoration: none;
  color: #292929;
  font-family: "museo300", sans-serif;
  position: relative;
  transition: 0.3s ease-in-out;
}
.modal-cities .modal-city-item-elem a:hover {
  color: #fff;
}
.modal-cities .modal-city-item-elem a:hover:after {
  opacity: 1;
}
.modal-cities .modal-city-item-elem a:after {
  opacity: 0;
  transition: 0.3s ease-in-out;
  content: "";
  position: absolute;
  height: calc(100% + 10px);
  width: calc(100% + 20px);
  background: #00A0E0;
  border-radius: 100px;
  top: -5px;
  left: -10px;
  z-index: -1;
}

@media (max-width: 767px) {
  .fancybox-slide {
    padding: 10px;
  }
}

.tg-link {
  margin-right: 20px;
}
.tg-link svg {
  width: 34px;
  height: 34px;
}

.custom-checkbox-visible {
  display: flex;
  align-items: flex-start;
}
.custom-checkbox-visible-icon {
  margin-top: 0px;
  width: 16px;
  height: 16px;
  border: 1px solid #292929;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 6px;
  background-color: #fff;
}
.custom-checkbox-visible-icon svg {
  display: none;
}
.custom-checkbox-visible-text {
  margin-top: 0px;
}
.custom-checkbox-visible-text a {
  color: #292929;
  text-decoration: underline;
}
.custom-checkbox-input {
  display: none;
}
.custom-checkbox-input:checked ~ .custom-checkbox-visible .custom-checkbox-visible-icon {
  background-color: #00b04c;
  border: 1px solid #00b04c;
}
.custom-checkbox-input:checked ~ .custom-checkbox-visible .custom-checkbox-visible-icon svg {
  display: block;
}

.slider-change-button {
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
.slider-change-button.active {
  background-color: #00b04c !important;
  color: #fff !important;
}

.advanteges .wrap .blocks .description {
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 768px) {
  .advanteges .wrap .blocks .description br {
    display: none;
  }
}
@media(max-width: 576px){

  .header{
    min-height: 675px;
  }
}

@media (max-width: 400px){
  @media(max-height: 800px){

    .header{
      min-height: 675px;
    }
    .header .wrap{
      padding-top: 140px;
      justify-content: flex-start;
    }
  }
}